lunes, 16 de julio de 2007

No te puedes ni fiar ya

¿Recuerdan aquella historia maravillosa que les conté sobre renovar la cartilla del paro por Internet? ¿Recuerdan que en aquel post comenté que me dió un error al generar el pdf con la nueva cartilla?

Pues resulta que en ese pdf estaba el nuevo DARDE que tengo que usar para entrar en la web. La Fundación Universitaria me está pidiendo la cartilla actualizada para poder hacer un curso de Java y no la tengo...argh....voy a tener que ir a la oficina después de todo...

¿Y si escaneo la que tengo y le cambio la fecha de caducidad? ¿creen que se darán cuenta?

1 comentario:

  1. Alduren3:34 p. m.

    ALA!!!! Un curso sobre Java?

    Si aprendes J2ME avisame que tengo chollo para ti ;)

    Ah y animo con la web del INEM, como casi todas las webs gubernamentales la mitad no funciona y la otra mitad no hay Dios que lo encuentre lo que buscas.

    ResponderEliminar

Escribe lo que se te ha pasado por la cabeza al leer este post! no olvides poner tu nombre/nick y revisarlo antes de enviarlo!